Package: fah-client
Version: 8.4.9
Maintainer: Joseph Coffland <joseph@cauldrondevelopment.com>
Priority: optional
Section: science
Bugs: https://github.com/FoldingAtHome/fah-client-bastet
Homepage: https://foldingathome.org/
Depends: ca-certificates, libexpat1, libc6 (>= 2.17), libsystemd0 (>= 222)
Pre-Depends: adduser, procps
Recommends: nvidia-opencl-icd
Suggests: python3-websocket
Conflicts: FAHClient, fahclient
Replaces: FAHClient, fahclient
Architecture: amd64
Installed-Size: 8024
Description: Folding@home Client
 Folding@home performs research on human diseases using the computing resources of volunteers.
 .
 Folding@home client software which downloads and runs Folding@home simulation work units.
 .
 Finished work units are returned to the Folding@home servers for points.
 .
 Fold on your own or in a team. Compete with folders around the world to earn the most points while contributing to science.
 .
 Monitor and control the client via your browser.
